/* HTML5 Boilerplate ==|== normalize.css ========================================================== */
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }

audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }

audio:not([controls]) { display: none; }

[hidden] { display: none; }

html { font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }

body { margin: 0; font-size: 13px; line-height: 1.231; }

body, button, input, select, textarea { font-family: sans-serif; color: #222; }

::-moz-selection { background: #2b4a9b; color: #fff; text-shadow: none; }

::selection { background: #2b4a9b; color: #fff; text-shadow: none; }

a { color: #00e; }

a:visited { color: #551a8b; }

a:hover { color: #06e; }

a:focus { outline: thin dotted; }

a:hover, a:active { outline: 0; }

abbr[title] { border-bottom: 1px dotted; }

b, strong { font-weight: bold; }

blockquote { margin: 1em 40px; }

dfn { font-style: italic; }

hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }

ins { background: #ff9; color: #000; text-decoration: none; }

mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }

pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }

pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }

q:before, q:after { content: ""; content: none; }

small { font-size: 85%; }

sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }

sup { top: -0.5em; }

sub { bottom: -0.25em; }

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }

dd { margin: 0 0 0 40px; }

nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }

svg:not(:root) { overflow: hidden; }

figure { margin: 0; }

form { margin: 0; }

fieldset { border: 0; margin: 0; padding: 0; }

label { cursor: pointer; }

legend { border: 0; *margin-left: -7px; padding: 0; }

button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }

button, input { line-height: normal; *overflow: visible; }

table button, table input { *overflow: auto; }

button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }

input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }

input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }

input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }

button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }

textarea { overflow: auto; vertical-align: top; resize: vertical; }

input:invalid, textarea:invalid { background-color: #f0dddd; }

table { border-collapse: collapse; border-spacing: 0; }

td { vertical-align: top; }

/* ==|== non-semantic helper classes ======================================== */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; }

.ir br { display: none; }

.hidden { display: none !important; visibility: hidden; }

.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

.invisible { visibility: hidden; }

body { font-family: "Open Sans", sans-serif; }

h1, h2, h3, h4, h5, h6 { color: #2b4a9b; font-weight: 600; }

sup { font-weight: normal; font-size: 14px; }

p { font: 13px/18px "Open Sans", sans-serif; color: #494949; }

.relative { position: relative; }

.unstyled { margin: 0; padding: 0; border: 0; list-style: none; }
.unstyled li { list-style-image: none; list-style-type: none; margin-left: 0; }

.left { float: left; }

.right { float: right; }

.fertimex { color: #059958; }

html, body { height: 100%; }

.wrapper { clear: both; min-height: 100%; height: auto !important; height: 100%; margin-bottom: -60px; }
.wrapper .push-footer { height: 60px; }

.footer { clear: both; position: relative; height: 60px; }

.header { background: white; border-bottom: 1px solid #c8c8c8; width: 100%; height: auto; z-index: 1; top: 0; }

.logo { display: block; background: url('../img/costalar-logo.png?1386813977') no-repeat; margin: 0; width: 260px; height: 80px; }
.logo a { display: block; background: transparent; width: 260px; height: 80px; color: transparent; font: 0/0 a; text-shadow: none; }

.navigation { margin-top: 2.8em; }

ul.nav { width: 100%; height: auto; display: table; text-align: center; }
ul.nav li { display: table-cell; vertical-align: middle; }
ul.nav a { color: #2b4a9b; border-bottom: 2px solid transparent; display: block; font-weight: 700; padding-bottom: 2em; text-transform: uppercase; text-decoration: none; }
ul.nav a:hover, ul.nav a.active { border-color: #2b4a9b; }
ul.nav a.fertimex { color: #059958; }
ul.nav a.fertimex:hover, ul.nav a.fertimex.active { border-color: #059958; }

#main { padding: 2em 0; }

.carousel-home { border-bottom: 1px dashed #c8c8c8; }

.row { padding: 2em 0; }

.img-circle { -webkit-border-radius: 50%; -moz-border-radius: 50%; -ms-border-radius: 50%; -o-border-radius: 50%; border-radius: 50%; }

.btn-ui { border: none; font-size: 14px; font-weight: 600; background: none; cursor: pointer; padding: 10px 30px; display: inline-block; text-decoration: none; text-transform: uppercase; letter-spacing: 1px; outline: none; position: relative; -webkit-border-radius: 18px; -moz-border-radius: 18px; -ms-border-radius: 18px; -o-border-radius: 18px; border-radius: 18px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; -webkit-transition-property: "all"; -moz-transition-property: "all"; transition-property: "all"; -webkit-transition-duration: 0.2s; -moz-transition-duration: 0.2s; transition-duration: 0.2s; }
.btn-ui:after { content: ""; position: absolute; z-index: -1; -webkit-border-radius: 14px; -moz-border-radius: 14px; -ms-border-radius: 14px; -o-border-radius: 14px; border-radius: 14px; -webkit-transition-property: "all"; -moz-transition-property: "all"; transition-property: "all"; -webkit-transition-duration: 0.2s; -moz-transition-duration: 0.2s; transition-duration: 0.2s; }
.btn-ui.btn-blue { border: 2px solid #2b4a9b; color: #2b4a9b; }
.btn-ui.btn-green { border: 2px solid #059958; color: #059958; }

.btn-tween-blue:after { width: 0%; height: 100%; top: 0; left: 0; background: #2b4a9b; }
.btn-tween-blue:hover, .btn-tween-blue:active { color: white; }
.btn-tween-blue:hover:after, .btn-tween-blue:active:after { width: 100%; }


.footer { width: 100%; height: auto; padding: 20px 0; background: #2b4a9b; border-top: 1px solid #203773; }
.footer p { display: block; width: auto; margin: 0; color: white; }
.footer p a { display: inline-block; text-transform: uppercase; text-decoration: none; padding: 0px 10px; color: #6a80b9; }

#interactive .viewport { position: relative; width: 1140px; height: 549px; background: url('../img/bg-process.jpg?1387738723') no-repeat center center; margin: auto; }
#interactive .window { position: absolute; width: 1140px; overflow: hidden; }
#interactive .scene-content { position: relative; width: 5200px; height: 540px; z-index: 50; top: 0; left: 0; }
#interactive .scene-content .scene-overlay { position: relative; }
#interactive .scene-content .scene-overlay .circle { position: absolute; }
#interactive .scene-content .scene-overlay .circle.inyeccion { top: 150px; left: 105px; }
#interactive .scene-content .scene-overlay .circle.dosificador { top: 275px; left: 350px; }
#interactive .scene-content .scene-overlay .circle.horno { top: 250px; left: 970px; }
#interactive .scene-content .scene-overlay .circle.embobinado { top: 120px; left: 1680px; }
#interactive .scene-content .scene-overlay .circle.telar { top: 290px; left: 2620px; }
#interactive .scene-content .scene-overlay .circle.impresion { top: 300px; left: 3960px; }
#interactive .scene-content .scene-overlay .circle.prensa { top: 220px; left: 4560px; }
#interactive .scene-content .scene-overlay .circle .ring { display: block; background: url('../img/ring_tooltip.png?1380473609') no-repeat center center; width: 48px; height: 48px; }

.tooltip-theme { background: white; max-width: 200px; -webkit-border-radius: 4px; -moz-border-radius: 4px; -ms-border-radius: 4px; -o-border-radius: 4px; border-radius: 4px; }
.tooltip-theme .tooltipster-content { color: #2b4a9b; text-align: center; padding: 5px 10px; font-size: 14px; line-height: 16px; }
.tooltip-theme .tooltipster-content strong { font-size: 14px; text-transform: uppercase; }

.scrollbar { display: block; position: absolute; width: 940px; height: 112px; bottom: 0; z-index: 100; }
.scrollbar .help-process { top: 20px; left: 25px; width: 250px; height: 60px; }
.scrollbar .help-process .help-text { color: white; font-weight: 600; }
.scrollbar .track { background: url('../img/scrollbar-bg.png?1379354106') no-repeat; position: absolute; width: 940px; height: 52px; }
.scrollbar .thumb { background: url('../img/handle.png?1379354503') no-repeat; width: 81px; height: 26px; left: 20px; position: absolute; cursor: move; }
.scrollbar .thumb.draggin { cursor: url(https://mail.google.com/mail/images/2/closedhand.cur), move; cursor: grabbing; cursor: -webkit-grabbing; cursor: -moz-grabbing; }
.scrollbar .thumb .mouse-area { position: absolute; top: -20px; left: 0; width: 100%; height: 60px; }

.top-products { width: 285px; height: 160px; margin: 0 auto; }

ul.nav-sacks { margin: 0; padding: 0; border: 0; list-style: none; margin-bottom: 100px; }
ul.nav-sacks li { list-style-image: none; list-style-type: none; margin-left: 0; }
ul.nav-sacks li { display: inline-block; vertical-align: middle; padding: 0; }
ul.nav-sacks .sack-inner { background-color: #365dc3; background-image: -webkit-gradient(radial, center center, 0, center center, 460, color-stop(0%, #365dc3), color-stop(100%, #203773)); background-image: -webkit-radial-gradient(#365dc3, #203773); background-image: radial-gradient(  #365dc3, #203773); width: 300px; height: 400px; margin: 8px; position: relative; }
ul.nav-sacks .fertimex-ribbon { background: url('../img/fertimex-ribbon.png?1383501061') no-repeat center center; width: 132px; height: 132px; position: absolute; top: 0px; right: 0px; }
ul.nav-sacks .sack-image { display: block; width: 250px; height: 320px; position: relative; top: 30px; margin: 0px auto; }
ul.nav-sacks .sack-short { text-align: center; padding: 10px; }
ul.nav-sacks .sack-short .sack-name, ul.nav-sacks .sack-short .sack-btn-detail { display: inline-block; vertical-align: middle; }
ul.nav-sacks .sack-short .sack-name { color: white; padding-right: 10px; margin: 10px 0; }
ul.nav-sacks .sack-btn-detail { width: auto; padding: 5px 5px; background-color: white; text-decoration: none; -webkit-border-radius: 20px; -moz-border-radius: 20px; -ms-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; }
ul.nav-sacks .sack-btn-detail span { display: inline-block; vertical-align: middle; color: #2b4a9b; font-weight: bold; font-size: 13px; }

.google-map { border-top: 10px solid white; border-bottom: 10px solid white; box-shadow: 1px 1px 2px 1px rgba(0, 0, 0, 0.2); width: 100%; height: 300px; }

.quick-contact li { display: inline-block; }
.quick-contact li a.icon { background: url('../img/quick-contact.png?1379287503') no-repeat; display: block; width: 40px; height: 40px; }
.quick-contact li a.icon.email { background-position: 0px -40px; }
.quick-contact li a.icon.fb { background-position: 0px -80px; }
.quick-contact li a.icon.tw { background-position: 0px 0px; }

.form-control { margin-bottom: 1em; }
.form-control label { display: block; padding-bottom: 0.5em; }
.form-control label.error { color: red; padding-top: 0.25em; }
.form-control label .req { color: red; }
.form-control .field { display: inline-block; border: 1px solid #d5d5d5; padding-top: 0.25em; padding-left: 0.25em; outline: none; width: 100%; height: 30px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.form-control .field::-webkit-input-placeholder { color: #494949; }
.form-control .field:-moz-placeholder { color: #494949; }
.form-control .field::-moz-placeholder { color: #494949; }
.form-control .field:-ms-input-placeholder { color: #494949; }
.form-control .field.error { background: #ffcccc; border-color: #ff9999; }
.form-control textarea.field { width: 100%; height: 150px; }

.aviso-privacidad p { text-align: justify; }

.note { display: inline-block; background: #bafddf; padding: 1em; width: 100%; height: auto; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; -webkit-border-radius: 5px; -moz-border-radius: 5px; -ms-border-radius: 5px; -o-border-radius: 5px; border-radius: 5px; }

#table-fertimex { width: 100%; height: auto; text-align: center; border: 1px solid #e2e2e2; }
#table-fertimex td { border: 1px solid #e2e2e2; padding: 1em 0; }
#table-fertimex td h3 { color: #494949; }
#table-fertimex td.col-green { color: white; background: #059958; border-color: #03683c; }
